"That file or folder does not seem to exist." = "Den filen eller mappen verkar inte finnas.";
"Please try again." = "Vänligen försök igen.";
"Changing the owner has failed." = "Ändring av ägare misslyckades.";
"Perhaps some of the files are locked?" = "Kanske är några av filerna låsta?";
"Changing the group has failed." = "Ändring av grupp misslyckades.";
"Changing the privileges has failed." = "Ändring av rättigheter misslyckades.";
"Are you sure you want to apply these values?" = "Är du säker på att du använda dessa inställningar?";
"Make sure you know what you are doing..." = "Hoppas du är säker på att du vet vad du gör nu...";
"Apply" = "Utför";
"Cancel" = "Avbryt";
"Done" = "Klar";
"Are you sure you want to empty the trash?" = "Är du säker på att du vill tömma papperskorgen?";
"This will also empty the Trashes of all partitions and is not undoable." = "Åtgärden kommer att tömma samtliga papperskorgar och kan inte ångras.";
"Empty the Trash" = "Töm papperskorgen";
"Remember you can donate if you like ;-)" = "Kom ihåg att du kan donera lite pengar om du vill.  :-)";
"Donate" = "Donera";
"Extended Attributes Warning" = "VARNING: Borttagande av utökade attribut tar bl.a. bort egna ikoner och gör alias ogiltiga samt andra kanske oönskade effekter. Vänligen använd bara detta alternativ om du verkligen vill ta bort utökade attribut och du vet vad du håller på med. Utökade attribut påverkar inte filbehörigheter.";
"A file with that name already exists. Would you like to replace it?" = "En fil med det namnet finns redan. Vill du ersätta den?";